{
  "usingComponents": {
    "search-bar": "/components/search-bar/search-bar",
    "list-item": "/components/list-item/list-item",
    "no-more-bar": "/components/no-more-bar/no-more-bar"
  },
  "navigationBarTitleText": "我的收藏"
}